{
	"dependencies": {
		"@climblee/uv-ui": "^1.1.20",
		"axios": "^1.7.9",
		"axios-miniprogram-adapter": "0.3.4",
		"uniapp-axios-adapter": "^0.3.2",
		"uview-ui": "1.8.8"
	},
	"devDependencies": {
		"sass": "^1.57.1",
		"sass-loader": "^13.2.0"
	}
}
